.dashboard .slick-dots {
  @include _reset-lists();
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 15px;
  z-index: map_get($z-index, 'content');
  @include _align-flex(center, center, row);

  background: $color_batdark;
  border-top: 1px solid darken($color_batdark, 10%);

  li {
    flex: 1;

    &.slick-active button{
      color: $color_1;
    }

    button {
      @include _reset-glow();
      @include _transition(all);
      width: 100%;
      height: $slider-navigation-height;
      display: block;
      margin: 0;
      padding: 0;

      border: 0;
      background: transparent;
      @include _font-paragraph('bold', rgba($color_white, .2));
      @include _font-size($font-size-6);
      line-height: 1.2;
      text-transform: uppercase;
    }
  }
}